/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.flex-center{
  justify-content: center;
}
.text-center{
  text-align: center;
}
.header-menu--80 .header-menu__item {
  margin: 0 20px;
}

body.menu_lowercase_n .header-menu__title {
  white-space: nowrap;
}

.banners-big__title--large {
  font-size: 50px;
  line-height: 60px;
}

.top-a {
  color: #000;
  font-size: 20px;
  font-weight: 600;
}

.top-ul {
  display: flex;
  margin: 0;
}

.top-ul li {
  padding: 0 10px;
}

.top-ul li a {
  color: #000;
}

.phones__callback {
  background-color: var(--theme-base-color);
  border-color: var(--theme-base-color);
  color: #fff;
  font-size: 0.933em;
  font-size: calc(0.933em - var(--theme-button-font-size));
  font-weight: 700;
  text-transform: none;
  text-transform: var(--theme-text-transform);
  letter-spacing: normal;
  letter-spacing: var(--theme-letter-spacing);
  text-decoration: none;
  margin: 0;
  border: 1px solid;
  border-radius: 4px;
  border-radius: var(--theme-border-radius);
  border-radius: 7px;
  padding: 9px 20px 10px;
  padding-top: calc(9px + var(--theme-button-padding-2px));
  padding-bottom: calc(10px + var(--theme-button-padding-1px));
  overflow: hidden;
  transition: background-color 0.1s ease;
  -moz-transition: background-color 0.1s ease;
  -ms-transition: background-color 0.1s ease;
  -o-transition: background-color 0.1s ease;
  -webkit-transition: background-color 0.1s ease;
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  margin-left: 20px;
}

.contact-us {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  background: rgba(255, 206, 80, 1);
  margin: 0 auto;
  padding: 20px;
  position: relative;
  z-index: 100;
  margin-bottom: 30px;
}

.contact-us h3 {
  margin: 0;
}

.about {
  margin: 30px auto;
  width: 80%;
}

.right_block.narrow_N .detail-maxwidth {
  max-width: 100%;
}

.tizers-list__item {
  align-items: center;
}

.STAFF {
  background: rgba(242, 242, 242, 1);
}

.about-action {
  background-color: rgb(148, 148, 148);
  text-align: center;
}

.calculator-block {
  display: inline-block;
  position: relative;
  z-index: 1;
  width: 100%;
  padding: 30px 30px 45px;
  background-color: #ffdec6;
  background: -webkit-linear-gradient(24.26deg, #ffdec6 39.68%, #ffc8a0);
  background: -o-linear-gradient(24.26deg, #ffdec6 39.68%, #ffc8a0 100%);
  background: linear-gradient(65.74deg, #ffdec6 39.68%, #ffc8a0);
  margin-bottom: 30px;
}

.calculator-block__title{
  -webkit-text-size-adjust: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  -webkit-box-direction: normal;
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  -webkit-user-drag: none;
  outline: none;
  font-size: 32px;
  line-height: 1.09375;
  letter-spacing: -0.04em;
  font-weight: 700;
  margin-bottom: 16px;
  max-width: 310px;
  color: #1f1f1f;
}
.calculator-block__img {
  position: absolute;
  bottom: 0;
  right: 25px;
  z-index: -1;
  height: 100%;
  max-width: 40%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.calculator-block__img svg {
  display: block;
  width: 50%;
  margin: auto;
}

@media(max-width: 1150px){
  .calculator-block__title{
    font-size: 1.3rem;
  }
  .calculator-block__img{
    max-width: 10%;
    bottom: auto;
    height: auto;
    top: 30px;
    right: 30px;
  }
  .calculator-block__img svg {
    width: 100%;
  }
}
.calculator-block.ruler {
  background-color: #cec6ff;
  background: -webkit-linear-gradient(24.26deg, #cec6ff 39.68%, #cec6ff);
  background: -o-linear-gradient(24.26deg, #cec6ff 39.68%, #cec6ff 100%);
  background: linear-gradient(65.74deg, #cec6ff 39.68%, #cec6ff);
}

.calculator-block.callback {
  background-color: #ffc6f1;
  background: -webkit-linear-gradient(24.26deg, #ffc6f1 39.68%, #ffc6f1);
  background: -o-linear-gradient(24.26deg, #ffc6f1 39.68%, #ffc6f1 100%);
  background: linear-gradient(65.74deg, #ffc6f1 39.68%, #ffc6f1);
}

.service-page .gallery-list {
  /* background: rgba(242, 242, 242, 1); */
  text-align: center;
  padding: 50px 0;
  /* margin: 40px 0; */
}

.service-page .tizers-list {
  margin: 40px 0;
}

h3.service {
  text-align: center;
  margin-bottom: 50px;
}

.calltoaction .calculator-block {
  width: 33%;
  /* height: 200px; */
}

.calltoaction {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

.service-content {
  display: flex;
  align-items: flex-start;
  justify-content: center;
/*  margin: 20px 0;*/
  font-weight: 500;
/*  align-items: center;*/
}
.autocontainer .automation{
  justify-content: center;
}
.service-wrapper h3 {
  text-align: center;
  margin-bottom: 50px;
}

.service-wrapper {
  padding: 50px;
}

.service-wrapper.grey {
  background: rgba(242, 242, 242, 1);
}
.service-wrapper.yellow {
  background: rgba(255, 217, 88, 1);
  padding: 0;
}
.vk-album-galery .index-block__title-wrapper--mb-52{
  margin-bottom: 2rem;
}
.service-wrapper.yellow.tech {
/*  padding: 80px 0;*/
}
@media (min-width: 768px) {
  .panels {
    width: 25% !important;
    float: left;
    padding-right: 10px;
  }
}
.yellow .service-content {
/*  height: 160px;*/
}

/* .tech .service-content {
	justify-content: space-between;
} */

.service-wrapper.tech {
  padding-right: 0;
}

.yellow .service-item img {
/*  position: relative;*/
/*  margin-bottom: 0;*/
/*  width: auto;*/
/*  margin-top: -180px;*/
  /* z-index: 1000; */
}

.yellow.tech .service-item img {
/*  margin-top: -70px;*/
}

div.service-wrapper.yellow > div > div.service-item.manager > img {
  /*  position: relative;*/
  /* margin-bottom: 0; */
  /*  width: auto;*/
  /*  margin-top: -70px;*/
  /*  height: 300px;*/

}

div.service-wrapper.yellow > div > div.service-item.manager > a {
  min-height: auto;
}

.service-item {
  margin: 0 10px;
  width: 45%;
}

.yellow .service-item {
  margin: 0;
  width: 100%;
  margin-left: 10px;
}

.service-item img {
  width: 100%;
}

.tech .service-item img {
  float: right;
}

.yellow.short {
  width: 100%;
  height: auto;
  margin: auto;
  padding: 10px;
}

.yellow.short .service-content {
  height: auto;
  margin: 0;
}

.yellow .btn {
  margin: 20px 0;
}

.yellow.short .service-item {
  margin: 0 10px;
  width: 35%;
  text-align: center;
}

.service-item .caption {
  color: white;
  position: relative;
  top: -60px;
  left: 30px;
  font-size: 30px;
  font-weight: 600;
}

.yellow.tech h4 {
  font-size: 1.5vh;
  margin: 0;
}

.yellow h4 {
  font-size: 3.5rem;
  margin: 0;
}
@media(max-width: 992px){
  .yellow h4{
    font-size: 1rem;
  }
}
.service-item .right {
  float: right;
  padding-top: 20px;
  text-align: right;
}

.detail-block.faq {
  width: 60%;
  margin: auto;
  margin-bottom: 30px;
}

.detail-block.faq .switcher-title {
  text-align: center;
}

.service-form .form-fon {
  background-image: none !important;
  opacity: unset;
  z-index: 0;
  position: relative;
}
.form-fon{
  background-position: left;
}
.service-form {
  background: rgba(242, 242, 242, 1);
  padding: 50px;
}

.service-form .form--opacity:before {
  background: none;
  content: unset;
}

.service-wrapper img {
  width: 100%;
}

@media (max-width: 768px) {
  .calltoaction,
  .service-content {
    display: block !important;
  }

  .service-item,
  .calltoaction .calculator-block,
  .detail-block.faq,
  .yellow.short {
    width: 100% !important;
  }

  .yellow.short {
    height: 150px !important;
  }

  .service-wrapper.yellow {
    padding: 10px !important;
  }

  .service-item .right,
  .yellow .service-item img {
    display: none !important;
  }

  .service-wrapper.yellow > .service-content > .service-item {
    float: initial !important;
    text-align: center !important;
  }
}

@media (max-width: 960px) {
  #automatics {
    display: none;
  }
}

@media (max-width: 568px) {
  .calculator-block__img {
    right: 0 !important;
    max-width: 30% !important;
  }

  .service-wrapper,
  .service-form {
    padding: 50px 10px !important;
  }

  .service-item img {
    width: 95% !important;
  }
}

.banners-big--detail .banners-big__item--light .banners-big__text-block,
.banners-big--detail .banners-big__item--light .banners-big__title {
  /* background: rgba(0, 0, 0, 0.65); */
  /* padding: 10px; */
}

.service-item.oth {
  margin: 0 10px;
  width: 33%;
}

.service-item.tth {
  margin: 0 10px;
  width: 66%;
}

.service-item.full {
  margin: 0 10px;
  width: 100%;
}

.service-item a {
  color: #000;
  display: inline-block;
  min-height: 100px;
}

.items-list-inner__item-period-date {
  display: none;
}

.mobileheader__item a {
  color: #494949;
  font-weight: 600;
}

.mobileheader__item a:hover {
  color: var(--theme-base-color);
}

.header-menu__item {
  margin: 0 15px;
}

body.menu_lowercase_n .header-menu__title {
  letter-spacing: 0.01em;
}

.phones .colored:hover {
  color: #fff;
  background-color: hsl(
    var(--theme-base-color-hue),
    var(--theme-base-color-saturation),
    calc(var(--theme-base-color-lightness) + var(--theme-lightness-hover-diff))
  );
  border-color: hsl(
    var(--theme-base-color-hue),
    var(--theme-base-color-saturation),
    calc(var(--theme-base-color-lightness) + var(--theme-lightness-hover-diff))
  );
}

.banners-big--detail .maxwidth-banner .maxwidth-theme {
  background: rgba(0, 0, 0, 0.55);
  max-width: 100%;
  padding: 0;
  margin: 0;
}

.banners-big.front .maxwidth-banner .maxwidth-theme {
/*  background: rgba(0, 0, 0, 0.55);*/
  background: transparent;
  max-width: 100%;
  padding: 0;
  margin: 0;
}

.banners-big--detail .banners-big__text {
  width: 70%;
  margin: 0 auto;
}

.banners-big.front .banners-big__text {
  width: 90%;
  margin: 0 auto;
}

.service-button {
  width: 300px;
  background-color: #83b81d !important;
  border-color: #83b81d !important;
  white-space: initial;
}

.banners-big__buttons {
  justify-content: space-between;
}

.work-counries .l-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.work-counries__text {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  max-width: 580px;
  margin-right: 60px;
}

.work-counries__map {
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.work-counries .h2 {
  --swiper-theme-color: #007aff;
  color: #231f20;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: none;
  font-weight: 400;
  font-size: 34px;
  font-family: NotoSans, sans-serif;
  line-height: 1.2;
  margin-bottom: 40px;
  display: block;
}

.work-counries img {
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
  vertical-align: bottom;
}

@media (min-width: 1300px) {
  .service-content.original img,
  .service-item.original img {
    width: initial !important;
  }
}

@media (max-width: 1300px) {
  .work-counries .l-container {
    display: block;
  }

  .l-container {
    /* max-width: 890px; */
    width: 100%;
    padding: 0 50px;
    margin: 0 auto;
  }

  .work-counries__text {
    max-width: 100%;
    margin: 0 0 40px;
  }

  .work-counries .h2 {
    margin-bottom: 40px;
  }
}

.tariffs-list__item-image-wrapper--BIG_PICTURES {
  padding-top: 140%;
}
.tariffs-list-2-template .tariffs-list__item-image-wrapper--BIG_PICTURES{
  padding: 0;
  aspect-ratio: 1;
}
.service-wrapper.yellow.home-page .service-content{
  align-items: center;
}
.service-wrapper.dops img {
  display: block;
  margin: 0 auto;
  width: 60%;
}

.tariffs-list__item-text-wrapper {
  display: none;
}

.tariffs-list {
  border: 0 !important;
  padding: 0 !important;
  margin-bottom: 3rem;
}
.tariffs-list .maxwidth-theme{
  max-width: 991px;
}
.tariffs-list .maxwidth-theme,
.maxwidth-theme.certs {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

.maxwidth-theme.certs,
.maxwidth-theme.certs .index-block__preview--mb-66 {
  padding: 0;
  margin: 0;
  border: 0;
  padding-top: 20px;
}
.maxwidth-theme.certs{
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 2rem;
}
.index-block--delimiter > div {
  border-bottom: none;
}

.tariffs-list__item {
  border: 10px solid #e5e5e5;
}

#main .contacts__map-wrapper .sticky-block {
  position: unset;
}
.staff-list.staff-list--view4 .staff-list__item .staff-list__item-text-wrapper,
.staff-list.staff-list--view4 .staff-list__item:hover .staff-list__item-text-wrapper {
/*  opacity: 0 !important;*/
/*display: none;*/
}

html,
body {
/*  overflow-x: hidden;*/
}

body {
  position: relative;
}

#go2calc {
  cursor: pointer;
}

.body .fade-slider__buttons {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  flex-wrap: nowrap;
  bottom: 150px !important;
  width: 100% !important;
}

.body .fade-slider__buttons {
  right: 30px !important;
}

.body .fade-slider__buttons .swiper-button-next {
  left: auto !important;
}

.body .swiper-button-next,
.body .swiper-button-prev {
  border: none !important;
  background: none !important;
}

.body .swiper-button-next:after,
.body .swiper-button-prev:after {
  width: 53px !important;
  height: 53px !important;
  border-top: 5px solid currentColor !important;
  border-right: 5px solid currentColor !important;
  color: red !important;
}

.div-block-45 {
  -webkit-text-size-adjust: 100%;
  /* font-family: 'Noto Sans', sans-serif; */
  color: #333;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-direction: normal;
  box-sizing: border-box;
  display: grid;
  margin: 0 auto;
  margin-bottom: 30px;
  -webkit-box-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  height: auto;
  grid-template-columns: 1fr 1fr 1fr;
  background: #d7d7d7;
  grid-gap: 1px;
  border: 1px solid #d7d7d7;
  width: 100%;
}

#series > div {
  background: white;
  height: 100%;
  display: flex;
  align-items: stretch;
  justify-content: center;
  padding: 10px;
  vertical-align: middle;
  flex-direction: column;
}

.service-item table {
  width: 100%;
  border: 1px solid #d7d7d7;
}

.service-item td {
  padding: 20px;
}

.sppb-section {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-primary: #0d6efd;
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
  --bs-primary-rgb: 13, 110, 253;
  --bs-secondary-rgb: 108, 117, 125;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 248, 249, 250;
  --bs-dark-rgb: 33, 37, 41;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-body-rgb: 33, 37, 41;
  --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas,
    "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.15),
    rgba(255, 255, 255, 0)
  );
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #212529;
  --bs-body-bg: #fff;
  --header_height: $header_height;
  --uk-breakpoint-s: 640px;
  --uk-breakpoint-m: 960px;
  --uk-breakpoint-l: 1200px;
  --uk-breakpoint-xl: 1600px;
  --uk-leader-fill-content: .;
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  text-align: var(--bs-body-text-align);
  -webkit-tap-highlight-color: transparent;
  text-rendering: auto;
  font-family: Gilroy;
  color: #111 !important;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  font-size: 16px;
  --bs-gutter-y: 0;
  --bs-gutter-x: 1.875rem;
  box-sizing: border-box;
  z-index: 1;
  position: relative;
  will-change: top;
}

.sppb-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.sppb-row img {
  width: initial;
}

.sppb-col-md-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}

.sppb-column {
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.pereul {
  text-align: left;
}

ul.pereul li:before {
  content: "";
  position: initial;
  background: url("../../../../images/p1.png");
  background-size: 100% auto;
  width: 40px;
  height: 40px;
}

ul.pereul li.p2:before {
  background: url("../../../../images/p2.png");
  background-size: 100% auto;
}

ul.pereul li.p3:before {
  background: url("../../../../images/p3.png");
  background-size: 100% auto;
}

ul.pereul li.p4:before {
  background: url("../../../../images/p4.png");
  background-size: 100% auto;
}

ul.pereul li.p5:before {
  background: url("../../../../images/p5.png");
  background-size: 100% auto;
}

ul.pereul li.p6:before {
  background: url("../../../../images/p6.png");
  background-size: 100% auto;
}

ul.pereul li {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  align-content: stretch;
  font-weight: 700;
  text-align: left;
}

ul.pereul li p {
  margin: 10px;
}

.service-content.icons img {
  width: 25%;
}

.service-content.icons .service-item {
  text-align: center;
}

.service-content.icons .service-item p {
  min-height: 50px;
}

.autocontainer .automation-item {
  font-weight: 500;
}

#mobileheader {
  position: fixed !important;
}

@media (max-width: 450px) {
  .mobileheader__item a {
    font-size: 14px;
  }

  .mobileheader__item--right-icons .line-block > .line-block__item {
    padding: 0 5px !important;
  }

  iframe {
    height: auto !important;
  }

  .nomobile {
    display: none !important;
  }

  .autocontainer .automation-item {
    width: 100% !important;
  }

  .div-block-45 {
    font-size: 12px;
    width: 100%;
  }

  #series > div {
    padding: 5px;
  }

  .imgauto img {
    width: 100% !important;
  }

  #prom-table {
    display: none;
  }

  .sppb-col-md-3 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  h6.sppb-addon-title {
    font-size: 0.8em;
    line-height: calc(1em + 10px);
    margin: 30px 0 25px;
    padding: 20px;
  }

  .colors-table td {
    width: 100% !important;
  }

  .service-content.icons img {
    width: 25% !important;
  }
}

@media (max-width: 1000px) {
  /* .autocontainer .automation-item {
		width: 49% !important;
	} */
}

/*.header-menu__item:nth-child(8),
.header-menu__item:nth-child(9),
.header-menu__item:nth-child(10),
.header-menu__item:nth-child(11),
.header-menu__item:nth-child(12) {
  display: none;
}*/

/*@media (max-width: 1890px) {
  .header-menu__item:nth-child(7){
    display: none;
  }
}*/

/* .header-menu__item--more-items {
	display: none !important;
} */

#mobileheader {
  width: 100%;
}

h4 {
  font-size: 1.3em;
}

.banners-big__text-wrapper ul li {
  width: 100%;
  display: inline-block;
}

.di-flexindivid img {
  width: auto !important;
}
@media(max-width: 992px){
  .di-flexindivid img {
    width: 100% !important;
    margin-bottom: 1rem;
  }
  
}
#comp_1c6b7b775a02834b5173283f8e8d211c .form-list{
  margin-bottom: 2rem;
}

ul li {
  margin: 0;
}

#mobileheader .header-search {
  display: none;
}

.container iframe:not(.cover),
.container object:not(.cover),
.container video:not(.cover) {
  min-height: 300px;
}

.slogan__text {
  opacity: 1;
}

.index-block__title {
  font-size: 40px;
  line-height: 50px;
  margin: 0;
}

.tariffs-list .owl-item {
/*  margin-right: 32px !important;*/
  padding: 0 16px;
}

.service-wrapper.yellow > .service-content > .service-item:first-child{
/*  width: 500px;*/
/*  float: right;*/
  text-align: right;
  padding: 2rem 1rem;
}
.service-wrapper.yellow > .service-content > .service-item:last-child{
  display: flex;
/*  max-height: 50vh;*/
}
.service-wrapper.yellow > .service-content > .service-item:last-child img{
  object-fit: contain;
}

@media (min-width: 768px) {
  .tariffs-list .owl-stage {
    margin: 0 auto !important;
  }
}

.alert-warning {
  display: none;
}

.section_block {
  padding: 60px 0;
}

.section_gray {
  background: #f5f5f5;
}
.section_title {
  font-weight: 800;
  font-size: 36px;
  line-height: 44px;
  color: #484848;
  margin-bottom: 16px;
}

.gate_repair .section_title {
  margin-bottom: 30px;
  text-align: center;
}
.gate_repair-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  grid-gap: 70px 10px;
}
.gate_repair-item {
  text-align: center;
  width: 30%;
}
.gate_repair4 .gate_repair-item{
  width: 22%;
}
.gate_repair-icon {
  margin-bottom: 20px;
}
.gate_repair-icon img {
  max-width: 90px;
}
.gate_repair-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 137.4%;
  margin-bottom: 10px;
  max-width: 294px;
  margin: 0 auto;
}
.gate_repair-desc {
  max-width: 240px;
  margin: 0 auto;
  line-height: 137.4%;
}

.section_service .section_title {
  text-align: center;
}
.section_service-items {
  margin-bottom: 45px;
  max-width: 880px;
  margin-left: auto;
  margin-right: auto;
}
.section_service-item {
  background: #ffffff;
  border: 1px solid #bebebe;
  border-radius: 7px;
  padding: 18px 25px;
  font-size: 16px;
  line-height: 20px;
  display: flex;
  align-items: center;
  margin-bottom: 12px;
  justify-content: space-between;
  font-weight: 500;
}
.section_service_val {
  min-width: 180px;
  text-align: center;
}
.section_service-item.item_header {
  color: #fff;
  background: #474747;
}
.contacts-detail.tariffs {
  border-bottom: 1px solid #d9d9d9;
}

.contacts-detail .form-inner{
  padding-top: 0;
}
.contacts-detail.aluminievie .section_desc{
  margin-bottom: 10px;
}
.contacts-detail.aluminievie .maxwidth-theme{
  padding: 0;
  max-width: 350px;
  margin: 0 !important;
}
.contacts-detail.aluminievie .form-checkbox__label:not(.form-checkbox__label--sm) {
  font-size: .73333em;
}

.master_call {
  display: flex;
  align-items: center;
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  color: #262626;
  grid-gap: 20px 50px;
}
.master_call-title {
  width: calc(100% - 241px);
}
.master_call-btn {
  width: 191px;
  height: 191px;
  background: #dc2f2f;
  border-radius: 50%;
  padding: 10px;
  font-size: 31.552px;
  line-height: 92.4%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.master_call-btn-black{
  color: #FF1E1E;
  background:#000
}
.master_call-btn span {
  color: #fff;
  display: inline-block;
  margin-bottom: 10px;
}

.work_section .contacts__row{
    align-items: center;
    grid-gap: 20px 50px;
}
.work_section__content-wrapper{
      width: calc(100% - 241px);
}
.work_section .section_desc{
  margin-bottom: 50px;
}
.contacts-form {
  padding-bottom: 0;
}
.contacts-form .section_desc{
  max-width: 400px;
  margin-bottom: 50px;
}
.contacts-form  .section_title {
  max-width: 560px;
}
.contacts-form .contact-property--image{
  text-align: center;
  border-radius: 8px;
  overflow: hidden;
}
.footer {
  background: #1f273f;
}
.footer__main-part-inner {
  padding: 25px 0 45px;
}
.footer__logo #path0 {
  fill: #fff;
}
.footer__menu_wr .bottom-menu--bold .items {
  padding-bottom: 0;
}
.footer__time {
  color: #7e828e;
}
.footer__time-title {
  color: #fff;
}
.footer__copy {
  max-width: 235px;
}
.footer__flex {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.footer__pad {
  padding-right: 40px;
}
.footer__right {
  text-align: right;
}
.footer__right .icon-block--with_icon .icon-block__icon {
  display: none;
}
.footer__right .footer__phone .phones {
  align-items: flex-end;
  font-size: 28px;
  line-height: 34px;
}
.footer__right .footer__part-item {
  width: 100%;
}

.footer__menu_mini .font_bold{
font-weight: 400;
font-size: 12px;
line-height: 15px;
}

.bottom-menu--bold .item-link{
   margin: 12px 0;
}
.footer__main-part .footer__part-item .header-search{
  margin-bottom: 20px;
}
.btn.btn-default.border{
  background: #1F273F;
  border: 2px solid #FFFFFF;
}
.footer__part-item-form{
  max-width: 250px;
}
.footer__part-item-form .form .fill-animate input{
  background: #1F273F;
  padding: 0;
  padding-bottom: 10px;
  border: 0;
  border-radius: 0;
  border-bottom: 2px solid #FFFFFF;
  color: #fff;
  height: auto;
}
.footer__part-item-form  .form .form-group{
  position: relative;
}
.footer__part-item-form  .form .form-group label{
  color: #fff;
}
.footer__part-item-form .form .form-inner label  *{
  color: #fff;
}
.footer__part-item-form .form .form-group{
  margin-bottom: 5px;
}
.footer__part-item-form .form .licence_block{
  padding-bottom: 15px;
}
.footer__license-cust{
  margin-top: auto;
  margin-bottom: 20px;
}
.footer__main-part-inner{
  grid-gap: 25px
}
.footer__main-part .footer__part-item{
  flex: 0;
}

.theme-tabs_item{
  display: none;
}
.theme-tabs_item.active{
  display: block;
}


.intro_top-wr{
  display: flex;
  justify-content: space-between;
  grid-gap: 35px;
}
.intro_top-title{
  font-weight: 800;
  font-size: 43.2429px;
  line-height: 108.4%;
  max-width: 618px;
  margin-bottom: 40px;
}
.intro_top-desc{
  margin-bottom: 20px;
}
.theme-tabs_btn-wr{
  display: flex;
  overflow-x: auto;
  padding-bottom: 10px;
  grid-gap: 30px;
  flex-wrap: wrap;
}
.tabs-main{
  margin-bottom: 40px;
}
@media only screen and (max-width:1300px) {
 .guarantee-head .col-sm-6 {
  margin-bottom:20px
 }
 .guarantee-head .col-sm-6:last-child {
  margin-bottom:0
 }
}
.guarantee-items {
 margin-bottom:60px
}
@media only screen and (max-width:1300px) {
 .guarantee-items {
  margin-bottom:0
 }
}
@media only screen and (max-width:1300px) {
 .guarantee-item {
  padding-bottom:40px
 }
}
.guarantee-item__content {
 margin-bottom:40px;
 background-color:#f7f8f8;
 padding:60px 20px 60px;
 min-height: 305px;
 position:relative
}
.guarantee-item__content--green,
.guarantee-item__content--orange,
.guarantee-item__content--purple {
 color:#fff
}
.guarantee-item__content--green .fact,
.guarantee-item__content--orange .fact,
.guarantee-item__content--purple .fact {
 color:#fff
}
.guarantee-item__content--gray .guarantee-item__content-img:after,
.guarantee-item__content--green .guarantee-item__content-img:after,
.guarantee-item__content--orange .guarantee-item__content-img:after,
.guarantee-item__content--purple .guarantee-item__content-img:after {
 content:'';
 position:absolute;
 top:0;
 bottom:0;
 left:0;
 right:0;
 width:100%;
 height:100%;
 z-index:2;
 opacity:.85
}
.guarantee-item__content--orange .guarantee-item__content-img:after {
 background-color:#f60
}
.guarantee-item__content--green .guarantee-item__content-img:after {
 background-color:#40a629
}
.guarantee-item__content--purple .guarantee-item__content-img:after {
 background-color:#98014c
}
.guarantee-item__content--gray .guarantee-item__content-img:after{
  background-color:#f7f8f8;
}
.guarantee-item__content .fact {
 margin:0 20px
}
@media only screen and (max-width:767px) {
 .guarantee-item__content .fact {
  margin-bottom:15px
 }
 .guarantee-item__content .fact:last-child {
  margin-bottom:0
 }
}
.guarantee-item__content .fact-head {
 max-width:240px
}
.fact-cust{
  max-width: 550px;
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
}
.guarantee-item__content-inner {
 display:-webkit-flex;
 display:-ms-flexbox;
 display:flex;
 -webkit-align-items:center;
 -ms-flex-align:center;
 align-items:center;
 -webkit-justify-content:center;
 -ms-flex-pack:center;
 justify-content:center;
 position:relative;
 z-index:3;
 margin:0 -20px
}
@media only screen and (max-width:767px) {
 .guarantee-item__content-inner {
  -webkit-flex-direction:column;
  -ms-flex-direction:column;
  flex-direction:column;
  margin:0
 }
}
.guarantee-item__content-img {
 position:absolute;
 top:0;
 bottom:0;
 left:0;
 right:0;
 width:100%;
 height:100%
}
.guarantee-item__content-img img {
 position:absolute;
 top:0;
 bottom:0;
 left:0;
 right:0;
 width:100%;
 height:100%;
 -o-object-fit:cover;
 object-fit:cover;
 -o-object-position:center;
 object-position:center
}
.guarantee-item__info .text--small {
 color:#a8a9ad
}
.fact {
 color:#231f20;
 display:-webkit-flex;
 display:-ms-flexbox;
 display:flex;
 -webkit-align-items:flex-start;
 -ms-flex-align:start;
 align-items:flex-start
}
@media only screen and (max-width:767px) {
 .fact {
  display:block;
  -webkit-align-items:flex-end;
  -ms-flex-align:end;
  align-items:flex-end
 }
}
.fact--info .fact-info {
 max-width:inherit
}
.fact-head {
 margin-bottom:10px;
 max-width:200px
}
@media only screen and (max-width:1300px) {
 .fact-head {
  max-width:180px
 }
}
.fact-head:last-child {
 margin-bottom:0
}
.fact-value {
  font-weight: 800;
 font-size:62px;
 line-height:1.2;
 font-family:NotoSans-Bold,sans-serif;
 white-space:nowrap;
 margin-bottom:10px
}
.fact-value-icon{
  text-align: center;
}
.fact-value-icon img{
  max-width: 80px;
}
.fact-value:last-child {
 margin-bottom:0
}
@media only screen and (max-width:1600px) {
 .fact-value {
  font-size:44px
 }
}
@media only screen and (max-width:1300px) {
 .fact-value {
  font-size:34px
 }
}
.fact-value.odometer {
 font-family:NotoSans-Bold,sans-serif
}
.fact-info {
 margin-left:30px;
 max-width:180px
}
@media only screen and (max-width:1300px) {
 .fact-info {
  max-width:160px
 }
}
@media only screen and (max-width:767px) {
 .fact-info {
  margin:10px 0 0
 }
}
.factnew {
 display:-webkit-flex;
 display:-ms-flexbox;
 display:flex;
 -webkit-align-items:center;
 -ms-flex-align:center;
 align-items:center;
 margin-bottom:24px
}
.factnew .fact-icon {
 width:112px;
 margin-right:20px;
 display:-webkit-flex;
 display:-ms-flexbox;
 display:flex;
 -webkit-align-items:center;
 -ms-flex-align:center;
 align-items:center
}
.factnew .fact-text {
 font-size:26px;
 line-height:1.38
}
.col-lg-shift-1 {
  margin-left: 8.33333%;
}
.theme-tabs_btn.gray{
  background-color:rgba(242, 242, 242, 1);
}
.theme-tabs_btn.orange {
 background-color:#e8caca;
}
.theme-tabs_btn.green {
 background-color:#cee2e0;

}
.theme-tabs_btn.purple {
 background-color:#d4cfe3;

}

.theme-tabs_btn{
  font-weight: 800;
  font-size: 29.2262px;
  line-height: 108.4%; 
  padding: 15px 35px;
  border: 1px solid #000000;
  border-radius: 7px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -ms-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  -webkit-transition: background-color 0.3s ease;
  text-align: center;
}
.theme-tabs_btn:hover,
.theme-tabs_btn.active{
  color: #FFFFFF;
  background: var(--white_text_black);
  transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -ms-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  -webkit-transition: background-color 0.3s ease;
  border: 1px solid #000000;
}
.intro_top-item-wr{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 35px 40px;
  text-align: center;
}
.intro_top-item_img img{
  max-width: 100%;
  max-width: 175px;
  border-radius: 5px;
}
.form_top_wr{
/*  padding: 30px 30px 45px;*/
  background: #CEDBEE;
}
.form_top_cust {
  background: #ffffff;
}
.form_top_wr .form-body{
  display: flex;
}
.form_top_wr  .form-footer {
   display: flex;
   align-items: center;
}
.form_top_wr .form-body,
.form_top_wr  .form-footer{
  grid-gap: 30px
}
/*.form_top_wr .form-body .row,*/
.form_top_wr .form-footer .row{
  width: 100%;
}
.form_top_wr .form .licence_block{
  margin-bottom: 0;
  padding-bottom: 0;
}
.aluminievie_into{
  background: #F5F5F5;
  padding-left: 20px;
  padding-right: 20px;
}
.form_top_wr .font_13 {
  color: #000;
}

.aluminievie_into-wr{
  display: flex;
  justify-content: center;
}
.aluminievie_into-img{
  max-width: 50%;
/*  max-width: 292px;*/
  border-radius: 8px;
  overflow: hidden;
}
.aluminievie_into-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.aluminievie_into-text{
  max-width: 720px;
  padding-left: 50px;
}
.aluminievie_into-subtitle{
  font-weight: 300;
  font-size: 16px;
  line-height: 140%;
  margin-bottom: 20px;
}
ul.advantages_list{
  margin-top: 40px;
  max-width: 380px;
}
ul.advantages_list li{
  padding-left: 27px;
  font-weight: 500;
  font-size: 16px;
  line-height: 137.4%;
  margin-bottom: 24px;
}
ul.advantages_list li::before{
 background: #DC2F2F;
  border-radius: 3.5px;
  width: 7px;
  height: 7px;
  position: absolute;
  top: 10px;
}
.advantages_block {
  background: #F5F5F5;
  padding-left: 30px;
  padding-right: 30px;
} 
.advantages-wr{
  display: flex;
  justify-content: space-between;
}
.advantages_list-img{
  text-align: right;
  max-width: 730px;
  padding-left: 20px;
  
}
.advantages_list-img img{
  max-width: 100%;
  border-radius: 8px;
}
.advantages_list-img_desc{
  margin-top: 15px;
}
.section_service_more .index-block__title,
.video_block .section_title{
  text-align: center;
  margin-bottom: 30px;
}
.video_items{
  display: flex;
  justify-content: space-between;
}
.video_items .video_item{
  width: 48%;
 border-radius: 8px;
 overflow: hidden;
}
.video_items .video_item iframe{
  width: 100%;
  height: 350px;
}

.fancybox-container .fancybox-button{
  background: var(--theme-base-color);
}
.fancybox-container .fancybox-bg{
  opacity: .7;
}
.fancybox-button:hover path, .fancybox-slide--html .fancybox-close-small:hover path,
.fancybox-container svg path{
  fill: #fff
}
.fancybox-button:hover path, .fancybox-slide--html .fancybox-close-small:hover path{
    opacity: .7;
}

.price_wr{
  padding: 45px;
  background: #F5F5F5;
  margin-bottom: 40px;
  margin-top: 40px;
  text-align: center;
}
.price_wr .section_title{
  text-align: center;
  margin-bottom: 30px;
}
.price_wr-list{
  display: flex;
  justify-content: space-around;
}
.price_wr-item{
  padding-left: 10px;
  padding-right: 10px;
}
.price_wr-title{
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 137.4%;
}
.price_wr-subtitle{
  font-weight: 500;
  font-size: 16px;
  line-height: 137.4%;
  margin-bottom: 20px;
}
.price_wr-img{
  margin-bottom: 20px;
}
.price_wr-img img{
  max-width: 100%;
}
.price_wr-price{
  font-weight: 700;
font-size: 24px;
line-height: 137.4%;
color: #DC2F2F;
}

.calcSimple .form-checkbox__label a{
height: auto;
min-height: auto;
}
.calcSimple .form-body{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}
.calcSimple .form--centered .form-inner{
  padding-top: 0;
}
.calcSimple .canvas {
  text-align: center;
}
.calcSimple .canvas canvas{
  max-width: 100%;
}
.calcSimple .service-content{
  align-items: center;
}

.cols_wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 40px;
}
.cols_wrap img,
.contact_img img,
.contact_img{ 
  border-radius: 8px;
  max-width: 100%;
}
.contact_img_wrap{
  padding: 80px 0 40px;
}
.contact_img_exit{
  display: flex;
  align-items: center;
  max-width: 850px;
  border-radius: 8px;
  background: #FFF;
  box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 0.20);
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

.contact_img_exit-text {
  padding: 40px;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
}

.index-block__link.right_link_block::after{
 content:'';
 position:absolute;
 width: 100%;
 height: 100%;
 left: 0;
 right: 0;
 bottom: 0;
 top: 0;
}
.index-block__title-wrapper--centered .index-block__part--right {
  position: initial;
}
.index-block__title-wrapper--mb-52{
  position: relative;
}

@media (max-width: 1200px) {
  .footer__right {
    text-align: left;
    grid-gap: 11px 0;
  }
  .footer__right .footer__phone .phones{
    align-items: start;
  }
  /* .footer__main-part-inner{
    grid-gap: 25px 0;
  } */

}
@media (max-width: 991px) {
  .gate_repair4 .gate_repair-item,
  .gate_repair-item {
    width: 45%;
  }
  
  .contacts-detail .section_desc {
    margin-bottom: 40px;
  }
  .intro_top-wr{
    flex-direction: column;
  }
  .intro_top-info{
    text-align: center;
  }
  .intro_top-title{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .theme-tabs_btn-wr{
    justify-content: center;
  }

  .advantages-wr{
    flex-direction: column;
  }
  ul.advantages_list{
    margin-top: 0;
  }
  
  .form_top_cust .form-body{
    flex-direction: column;
  }
}
@media (max-width: 760px) {
  .section_title {
    font-size: 24px;
    line-height: 29px;
  }
  .gate_repair4 .gate_repair-item,
  .gate_repair-item {
    width: 100%;
  }
  .footer__pad{
    padding-right: 0;
  }
  .footer__right .footer__phone .phones {
    font-size: 25px;
  }
  .footer__right{
    text-align: center;
  }
  .footer__right .footer__phone .phones {
    align-items: center;
  }
  .master_call{
    flex-direction: column;
  }
  .master_call-title{
    width: 100%;
  }
  .work_section__content-wrapper{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .section_service_val{
    width: 120px;
    min-width: auto;
    text-align: right;
    padding-left: 10px;
  }
  .section_service-item{
    font-size: 14px;
  }
  .service-wrapper.yellow > .service-content > .service-item .btn{
    font-size: calc(.7em - var(--theme-button-font-size));
    padding: 10px;
  }
  .service-wrapper .service-item{
    margin-left: 0;
  }
  .map-list .maxwidth-theme.maxwidth-theme--relative .map-container.one.map-container--sticky-right.map-container--right-33,
  .map-list .maxwidth-theme.maxwidth-theme--relative .map-container.one.map-container--sticky-right.map-container--right-33 > .map-detail-items, #mCSB_3{
    max-height: none;
  }
  .aluminievie_into-wr{
    flex-direction: column-reverse;
  }
  .aluminievie_into-text{
    padding-left: 0;
  }
  .aluminievie_into-img{
    max-width: none;
  }
  .intro_top-title{
    font-size: 26px;
  }
  .theme-tabs_btn{
    font-size: 18px;
  }
  .price_wr-list{
    flex-direction: column;
    grid-gap: 40px;
  }
  .calcSimple .canvas {
    padding-top: 30px;
  }
  
  .cols_wrap{
    grid-template-columns: repeat(1, 1fr);
  }
  .contact_img_wrap{
    padding-top: 40px;
  }
  .contact_img_exit{
    flex-direction: column;
  }
  .contact_img_exit-img img {
    max-width: 100%;
  }
}
@media (max-width: 459px) {
  .intro_top-item-wr{
    grid-gap: 20px;
  }
  .form_top_wr .form-body, .form_top_wr .form-footer{
    display: block;
  }
  .video_items {
    display: block;
  }
  .video_items .video_item{
    width: 100%;
    margin-bottom: 20px;
  }
  .calcSimple .form-body{
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 0;
  }
}
.form_top_wr.form_top_cust .section_desc{
  font-size: 2rem;
  color: #000;
  margin-bottom: 1rem;
}
